.myapp-legacy-scope .bg-light {
    background-color: #60848D !important;
}

.myapp-legacy-scope .bg-light .imagenes_logo img {
    filter: brightness(0) invert(1);
    display: block;
    margin: auto;
}

.myapp-legacy-scope .auvasa_logo {
    filter: brightness(0) invert(1);
    height: 50px !important;
}

.myapp-legacy-scope .bg-light label {
    filter: invert(75%) sepia(42%) saturate(372%) hue-rotate(120deg) brightness(84%) contrast(91%);
    text-decoration: none !important;
}

.myapp-legacy-scope .bg-light a {
    text-decoration: none !important;
}

.myapp-legacy-scope h1 {
    color: #2E4038 !important;
}

.myapp-legacy-scope hr {
    filter: invert(75%) sepia(42%) saturate(372%) hue-rotate(120deg) brightness(84%) contrast(91%);
}

.myapp-legacy-scope button {
    background-color: #60848D !important;
    border-color: #60848D !important;
}

.myapp-legacy-scope .btn-outline-primary {
    color: #60848D !important;
    border-color: #60848D !important;
}

.myapp-legacy-scope .btn-outline-primary:hover {
    color: #fff !important;
    background-color: #60848D;
    border-color: #60848D;
}

.myapp-legacy-scope .btn-check:checked + .btn-outline-primary,
.myapp-legacy-scope .btn-outline-primary.active {
    color: #fff !important;
    background-color: #60848D;
    border-color: #60848D;
}

.myapp-legacy-scope .btn-primary {
    background-color: #60848D !important;
    border-color: #60848D !important;
}

.myapp-legacy-scope .texto_card {
    font-size: 125% !important;
}

.myapp-legacy-scope .texto_card_underlined {
    font-size: 125% !important;
    text-decoration: underline;
}

.myapp-legacy-scope .col-md-4 img {
    display: block;
    margin: auto;
}

.myapp-legacy-scope .alert p,
.myapp-legacy-scope .alert h2 {
    text-align: center;
}

.myapp-legacy-scope input[type="radio"] {
    transform: scale(1.5);
}

.myapp-legacy-scope table {
    width: 100%;
    table-layout: fixed;
    text-align: center;
}
